---
h3cSyslog: 1.3.6.1.4.1.43.45.1.10.2.63
h3cSyslogObjects: 1.3.6.1.4.1.43.45.1.10.2.63.1
h3cSyslogObject: 1.3.6.1.4.1.43.45.1.10.2.63.1.1
h3cSyslogState: 1.3.6.1.4.1.43.45.1.10.2.63.1.1.1
h3cSyslogMaxLoghost: 1.3.6.1.4.1.43.45.1.10.2.63.1.1.2
h3cSyslogMaxChannel: 1.3.6.1.4.1.43.45.1.10.2.63.1.1.3
h3cSyslogMaxLogbufferSize: 1.3.6.1.4.1.43.45.1.10.2.63.1.1.4
h3cSyslogMaxTrapbufferSize: 1.3.6.1.4.1.43.45.1.10.2.63.1.1.5
h3cSyslogConsole: 1.3.6.1.4.1.43.45.1.10.2.63.1.2
h3cSyslogConsoleChannel: 1.3.6.1.4.1.43.45.1.10.2.63.1.2.1
h3cSyslogMonitor: 1.3.6.1.4.1.43.45.1.10.2.63.1.3
h3cSyslogMonitorChannel: 1.3.6.1.4.1.43.45.1.10.2.63.1.3.1
h3cSyslogSnmp: 1.3.6.1.4.1.43.45.1.10.2.63.1.4
h3cSyslogSnmpChannel: 1.3.6.1.4.1.43.45.1.10.2.63.1.4.1
h3cSyslogLogbuffer: 1.3.6.1.4.1.43.45.1.10.2.63.1.5
h3cSyslogLogbufferChannel: 1.3.6.1.4.1.43.45.1.10.2.63.1.5.1
h3cSyslogLogbufferSize: 1.3.6.1.4.1.43.45.1.10.2.63.1.5.2
h3cSyslogLogbufferTable: 1.3.6.1.4.1.43.45.1.10.2.63.1.5.3
h3cSyslogLogbufferEntry: 1.3.6.1.4.1.43.45.1.10.2.63.1.5.3.1
h3cLogbufferIndex: 1.3.6.1.4.1.43.45.1.10.2.63.1.5.3.1.1
h3cLogbufferCurrentMessages: 1.3.6.1.4.1.43.45.1.10.2.63.1.5.3.1.2
h3cLogbufferOverwrittenMessages: 1.3.6.1.4.1.43.45.1.10.2.63.1.5.3.1.3
h3cLogbufferDroppedMessages: 1.3.6.1.4.1.43.45.1.10.2.63.1.5.3.1.4
h3cSyslogTrapbuffer: 1.3.6.1.4.1.43.45.1.10.2.63.1.6
h3cSyslogTrapbufferChannel: 1.3.6.1.4.1.43.45.1.10.2.63.1.6.1
h3cSyslogTrapbufferSize: 1.3.6.1.4.1.43.45.1.10.2.63.1.6.2
h3cSyslogTrapbufferTable: 1.3.6.1.4.1.43.45.1.10.2.63.1.6.3
h3cSyslogTrapbufferEntry: 1.3.6.1.4.1.43.45.1.10.2.63.1.6.3.1
h3cTrapbufferIndex: 1.3.6.1.4.1.43.45.1.10.2.63.1.6.3.1.1
h3cTrapbufferCurrentMessages: 1.3.6.1.4.1.43.45.1.10.2.63.1.6.3.1.2
h3cTrapbufferOverwrittenMessages: 1.3.6.1.4.1.43.45.1.10.2.63.1.6.3.1.3
h3cTrapbufferDroppedMessages: 1.3.6.1.4.1.43.45.1.10.2.63.1.6.3.1.4
h3cSyslogLoghost: 1.3.6.1.4.1.43.45.1.10.2.63.1.7
h3cSyslogLoghostSourceInterface: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.1
h3cSyslogLoghostTimestampType: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.2
h3cSyslogLoghostTable: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.3
h3cSyslogLoghostEntry: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.3.1
h3cSyslogLoghostIndex: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.3.1.1
h3cSyslogLoghostChannel: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.3.1.2
h3cSyslogLoghostIpaddressType: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.3.1.3
h3cSyslogLoghostIpaddress: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.3.1.4
h3cSyslogLoghostFacility: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.3.1.5
h3cSyslogLoghostLanguage: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.3.1.6
h3cSyslogLoghostOperateRowStatus: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.3.1.7
h3cSyslogLoghostIpaddressPort: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.3.1.8
h3cSyslogLoghostTAddress: 1.3.6.1.4.1.43.45.1.10.2.63.1.7.3.1.9
h3cSyslogChannel: 1.3.6.1.4.1.43.45.1.10.2.63.1.8
h3cSyslogChannelTable: 1.3.6.1.4.1.43.45.1.10.2.63.1.8.1
h3cSyslogChannelEntry: 1.3.6.1.4.1.43.45.1.10.2.63.1.8.1.1
h3cSyslogChannelIndex: 1.3.6.1.4.1.43.45.1.10.2.63.1.8.1.1.1
h3cSyslogChannelName: 1.3.6.1.4.1.43.45.1.10.2.63.1.8.1.1.2
h3cSyslogModule: 1.3.6.1.4.1.43.45.1.10.2.63.1.9
h3cSyslogModuleTable: 1.3.6.1.4.1.43.45.1.10.2.63.1.9.1
h3cSyslogModuleEntry: 1.3.6.1.4.1.43.45.1.10.2.63.1.9.1.1
h3cSyslogModuleIndex: 1.3.6.1.4.1.43.45.1.10.2.63.1.9.1.1.1
h3cSyslogModuleName: 1.3.6.1.4.1.43.45.1.10.2.63.1.9.1.1.2
h3cSyslogLog: 1.3.6.1.4.1.43.45.1.10.2.63.1.10
h3cSyslogLogTimestampType: 1.3.6.1.4.1.43.45.1.10.2.63.1.10.1
h3cSyslogLogTable: 1.3.6.1.4.1.43.45.1.10.2.63.1.10.2
h3cSyslogLogEntry: 1.3.6.1.4.1.43.45.1.10.2.63.1.10.2.1
h3cSyslogLogState: 1.3.6.1.4.1.43.45.1.10.2.63.1.10.2.1.1
h3cSyslogLogLevel: 1.3.6.1.4.1.43.45.1.10.2.63.1.10.2.1.2
h3cSyslogLogRowStatus: 1.3.6.1.4.1.43.45.1.10.2.63.1.10.2.1.3
h3cSyslogLogGlobalLevel: 1.3.6.1.4.1.43.45.1.10.2.63.1.10.3
h3cSyslogTrap: 1.3.6.1.4.1.43.45.1.10.2.63.1.11
h3cSyslogTrapTimestampType: 1.3.6.1.4.1.43.45.1.10.2.63.1.11.1
h3cSyslogTrapTable: 1.3.6.1.4.1.43.45.1.10.2.63.1.11.2
h3cSyslogTrapEntry: 1.3.6.1.4.1.43.45.1.10.2.63.1.11.2.1
h3cSyslogTrapState: 1.3.6.1.4.1.43.45.1.10.2.63.1.11.2.1.1
h3cSyslogTrapLevel: 1.3.6.1.4.1.43.45.1.10.2.63.1.11.2.1.2
h3cSyslogTrapRowStatus: 1.3.6.1.4.1.43.45.1.10.2.63.1.11.2.1.3
h3cSyslogDebug: 1.3.6.1.4.1.43.45.1.10.2.63.1.12
h3cSyslogDebugTimestampType: 1.3.6.1.4.1.43.45.1.10.2.63.1.12.1
h3cSyslogDebugTable: 1.3.6.1.4.1.43.45.1.10.2.63.1.12.2
h3cSyslogDebugEntry: 1.3.6.1.4.1.43.45.1.10.2.63.1.12.2.1
h3cSyslogDebugState: 1.3.6.1.4.1.43.45.1.10.2.63.1.12.2.1.1
h3cSyslogDebugLevel: 1.3.6.1.4.1.43.45.1.10.2.63.1.12.2.1.2
h3cSyslogDebugRowStatus: 1.3.6.1.4.1.43.45.1.10.2.63.1.12.2.1.3